<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <div id="container" class="main">
        <p>Dog 1</p>
        <p>Dog 2</p>
        <p>Dog 3</p>
        <p>Dog 4</p>
    </div>
    <div>
        <input type="checkbox" id="log1" name="checkbox" value="log1">
        <label for="log1">Log 1</label>
    </div>
    <div>
        <p>Cat1</p>
    </div>
    <script src="./index.js"></script>
</body>
</html>

                            